.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b3c65dcc-e94e-6b4b-4c3d-8b5c55a81aeb {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4d10d465-b8b3-6f86-864d-4048c6645d00 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fce38f5e-a708-9f89-d330-955559a349d9 {
font-size: h1FontSize !important;
font-weight: fontWeightBold !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b3ca38e0-8284-26a0-47f6-0c231b46a4a5 {
font-size: fontSizeBase !important;
color: gray600Color !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-b3c65dcc-e94e-6b4b-4c3d-8b5c55a81aeb {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4d10d465-b8b3-6f86-864d-4048c6645d00 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4f924b7b-a032-591f-3269-2686c4f575a8 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fce38f5e-a708-9f89-d330-955559a349d9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b3ca38e0-8284-26a0-47f6-0c231b46a4a5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-b3c65dcc-e94e-6b4b-4c3d-8b5c55a81aeb {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4d10d465-b8b3-6f86-864d-4048c6645d00 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4f924b7b-a032-591f-3269-2686c4f575a8 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b3ca38e0-8284-26a0-47f6-0c231b46a4a5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-b3c65dcc-e94e-6b4b-4c3d-8b5c55a81aeb {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4d10d465-b8b3-6f86-864d-4048c6645d00 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4f924b7b-a032-591f-3269-2686c4f575a8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fce38f5e-a708-9f89-d330-955559a349d9 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b3ca38e0-8284-26a0-47f6-0c231b46a4a5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}